<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.334890000000</MDI>
      <MDI key="STATISTICS_MEAN">3.302819011869</MDI>
      <MDI key="STATISTICS_STDDEV">2.210472680127</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
